=== debian/control ===
Source: haskell-hslua-core
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.8),
 libghc-exceptions-dev (<< 0.11),
 libghc-exceptions-prof,
 libghc-lua-dev (>= 2.1),
 libghc-lua-dev (<< 2.2),
 libghc-lua-prof,
 libghc-quickcheck2-dev (>= 2.7),
 libghc-quickcheck2-prof,
 libghc-lua-arbitrary-dev (>= 1.0),
 libghc-lua-arbitrary-prof,
 libghc-quickcheck-instances-dev (>= 0.3),
 libghc-quickcheck-instances-prof,
 libghc-tasty-dev (>= 0.11),
 libghc-tasty-prof,
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-prof,
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-lua-doc,
Standards-Version: 4.6.1
Homepage: https://hslua.org/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-core
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: Lua bindings for Haskell
 This package provides wrappers and helpers to bridge Haskell and Lua.
 It builds upon the haskell-lua package, which allows one to bundle a
 Lua interpreter with a Haskell program.

Package: libghc-hslua-core-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-core-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-hslua-core-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
