=== debian/control ===
--- 
+++ 
@@ -7,13 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
- libghc-exceptions-dev (>= 0.8),
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
- libghc-lua-dev (>= 2.1),
- libghc-lua-dev (<< 2.2),
+ libghc-lua-dev (>= 2.3.1),
+ libghc-lua-dev (<< 2.4),
  libghc-lua-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
@@ -30,10 +27,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
  libghc-lua-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hslua.org/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-core
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-core]
 X-Description: Lua bindings for Haskell
  This package provides wrappers and helpers to bridge Haskell and Lua.
  It builds upon the haskell-lua package, which allows one to bundle a
